DESCRIPTION = "This image provides all"

inherit topst-base-image

IMAGE_INSTALL += " \
    hsm \
    packagegroup-topst-base \
    packagegroup-topst-multimedia \
    packagegroup-topst-graphics \
"
